<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="26dp" />
    <gradient
        android:endColor="#BBC1CD"
        android:startColor="#D5D6D7" />
    <stroke
        android:width="1dp"
        android:color="#BBC1CD" />
</shape>